You'll receive

Bi-weekly updates

Exclusive discounts

Product update alerts

 

System requirements

Supported software
SQL Server Microsoft SQL Server 2014, 2012, 2008, and 2005
OS Windows Vista/Server 2008 and above
Browser
(for web console)
Internet Explorer 7 and above
Chrome 27 and above
Required Microsoft .NET Framework 4.5
Microsoft Internet Information Services (IIS) 6.0 or greater (for web console)
Note Central instance requires Microsoft SQL Server 2008 or greater
The additional requirements are described in the ApexSQL Audit - Permissions and requirements knowledgebase article
SQL Server Microsoft SQL Server 2014, 2012, 2008, and 2005
Azure SQL Database
OS Windows Vista/Server 2003 and above
Required Microsoft .NET Framework 3.5
Microsoft Windows Script 5.5 or greater
Note Native support for the x64 architecture
Native support for Git, Team Foundation Server, Mercurial, Perforce, and Apache Subversion
SQL Server Microsoft SQL Server 2014, 2012, 2008, and 2005
Azure SQL Database
OS Windows Vista/Server 2003 and above
Required Microsoft .NET Framework 3.5 SP1
SQL Server Microsoft SQL Server 2014, 2012, 2008, and 2005 with Client tools (min. SQL Server Management Studio 2005 SP2)
Azure SQL Database
Visual Studio Visual Studio 2013, 2012, 2010, 2008, or 2005
OS Windows Vista/Server 2003 and above
Required Microsoft .NET Framework 3.5 SP1
SQL Server Microsoft SQL Server 2014, 2012, 2008, and 2005
Microsoft SQL Server 2014, 2012, 2008, and 2005 with Client tools (SQL Server Management Studio) for SSMS integration
Azure SQL Database
OS Windows Vista/Server 2003 and above
Required Microsoft .NET Framework 3.5 SP1
Microsoft Windows Script 5.5 or greater
Note Native support for the x64 architecture
Microsoft SQL Server Express edition is not supported for SSMS integration
The information about the minimum SQL Server permissions required to use ApexSQL Data Diff can be found in the FAQs section
SQL Server Microsoft SQL Server 2014, 2012, 2008, and 2005
Microsoft SQL Server 2014, 2012, 2008, and 2005 with Client tools (SQL Server Management Studio) for SSMS integration
Azure SQL Database
OS Windows Vista/Server 2003 and above
Required Microsoft .NET Framework 3.5 SP1
Microsoft Windows Script 5.5 or greater
Note Native support for the x64 architecture
Microsoft SQL Server Express edition is not supported for SSMS integration
Native support for Git, Mercurial, Team Foundation Server, Apache Subversion, and Perforce
The information about the minimum SQL Server permissions required to use ApexSQL Diff can be found in the FAQs section
SQL Server Microsoft SQL Server 2014, 2012, 2008, and 2005
Azure SQL Database
OS Windows Vista/Server 2003 SP2 and above
Required Microsoft .NET Framework 4.0 SP1
Microsoft Help Compiler
Active Scripting enabled for current zone
Note Native support for the x64 architecture
To document SQL Server Integration Services packages, corresponding version of Integration Services must be installed. Integration Services is a component that can be installed using the Microsoft SQL Server 2014, 2012, 2008, and 2005 installer
SQL Server Microsoft SQL Server 2014, 2012, 2008 and 2005
Azure SQL Database
OS Windows Vista/Server 2008 and above
Required Microsoft .NET Framework 4.5
Note Native support for the x64 arhitecture
SQL Server Microsoft SQL Server 2014, 2012, 2008, and 2005
Database compatibility level 90 (SQL Server 2005) or higher
OS Windows Vista/Server 2003 and above
Required Microsoft .NET Framework 3.5 SP1
Note Native support for the x64 architecture
Databases secured with Transparent Data Encryption (TDE) cannot be used as a source for auditing/recovery
The additional requirements are described in the ApexSQL Log - Permissions and requirements knowledgebase article
SQL Server Microsoft SQL Server 2014, 2012, 2008, and 2005
OS Windows Vista/Server 2008 and above
Required Microsoft .NET Framework 4.5
Note Native support for the x64 architecture
Microsoft SQL Server Express edition is not recommended for the central repository, due to the database size limitation
SQL Server Microsoft SQL Server 2014, 2012, 2008, and 2005
OS Windows Vista/Server 2008 and above
Required Microsoft .NET Framework 4.5
Note Central instance requires Microsoft SQL Server 2008 or greater
Native support for the x64 architecture
Microsoft SQL Server Express edition is not recommended for the central repository, due to the database size limitation
The additional requirements are described in the ApexSQL Monitor - Permissions and requirements knowledgebase article
SQL Server Microsoft SQL Server 2014, 2012, 2008, and 2005
Database compatibility level 90 (SQL Server 2005) or higher
OS Windows Vista/Server 2003 and above
Required Microsoft .NET Framework 3.5 SP1
Note Native support for the x64 architecture
Databases secured with Transparent Data Encryption (TDE) cannot be used as a source for auditing/recovery
The additional requirements are described in the ApexSQL Recover - Permissions and requirements knowledgebase article
SQL Server Microsoft SQL Server 2014, 2012, 2008, and 2005 with Client tools (SQL Server Management Studio)
Azure SQL Database
Visual Studio Visual Studio 2013, 2012, 2010, 2008, or 2005
OS Windows Vista/Server 2003 and above
Required Microsoft .NET Framework 3.5 SP1
SQL Server Microsoft SQL Server 2014, 2012, 2008, and 2005
OS Windows Vista/Server 2003 and above
Required Microsoft .NET Framework 3.5 SP1
Note Supports backups taken on Microsoft SQL Server 2005 and above
Native support for the x64 architecture
The additional requirements are described in the ApexSQL Restore - Permissions and requirements knowledgebase article
SQL Server Microsoft SQL Server 2014, 2012, 2008, and 2005
Azure SQL Database
OS Windows Vista/Server 2003 and above
Required Microsoft .NET Framework 3.5
Microsoft Windows Script 5.5 or greater
Note Native support for Git, Team Foundation Server, Microsoft Visual Source Safe, SourceGear Vault, and Apache Subversion
SQL Server Microsoft SQL Server 2014, 2012, 2008 with Client tools (SQL Server Management Studio) and 2005 without Client tools
OS Windows Vista/Server 2003 and above
Required Microsoft .NET Framework 3.5 SP1
Note Native support for Git, Mercurial, Apache Subversion, Perforce and Team Foundation Server
SQL Server Microsoft SQL Server 2014, 2012, 2008, and 2005
Azure SQL Database
OS Windows Vista/Server 2003 and above
Required Microsoft .NET Framework 3.5 SP1
Microsoft Windows Script 5.5 or greater